.vw_igWidget_header {
    text-align: center;
    padding: 12px 0px 12px 0px;
    font-weight: 700;
    font-size: 26px;
}
.vw_igWidget_header > .text {
    color: #000000;
    transition: opacity 350ms;
} 
.vw_igWidget_header > a.text:hover {
    color: #000;
    text-decoration: underline; 
} 
#vw_igWidget {
    margin-top: 50px;
}
#vw_igWidget_in {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
} 
.vw_igWidget_wrap { 
    position: relative; 
	overflow: hidden; 
	width: 12.5%; 
	min-width: 12.5%; 
	max-width: 12.5%; 
} 
.vw_igWidget_wrap>a { 
	background-color: #000; 
    position: relative; 
	padding-top: 100%; 
} 
.vw_igWidget_wrap>a, .vw_igWidget_wrap>a>span>img { 
    -webkit-transition: 400ms; 
	-moz-transition: 400ms; 
	-ms-transition: 400ms; 
	-o-transition: 400ms; 
	transition: 400ms; 
	display: block; 
	width: 100%;
} 
.vw_igWidget_wrap>a>span { 
    -webkit-transition: opacity 400ms; 
	-moz-transition: opacity 400ms; 
	-ms-transition: opacity 400ms; 
	-o-transition: opacity 400ms; 
	transition: opacity 400ms; 
} 
.vw_igWidget_wrap>a>span>img { 
    display: block; 
	width: 100%; 
	position: absolute; 
	left: 50%; 
	top: 50%; 
	-webkit-transform: translate(-50%,-50%); 
	-ms-transform: translate(-50%,-50%); 
	transform: translate(-50%,-50%); 
	min-width: 100%; 
	min-height: 100%; 
} 
.vw_igWidget_wrap>a>span>img.vwWeight { 
    width: auto !important; 
	height: calc(100% + 2px) !important; 
	max-width: none !important; 
} 
.vw_igWidget_wrap>a>span>img.vwHeight { 
    width: calc(100% + 2px) !important; 
	height: auto !important; 
	max-width: none !important; 
} 
.vw_igWidget_wrap>a:hover span { 
    opacity: 0.6; 
	filter:alpha(opacity=60, style=0); 
} 
.vw_igWidget_wrap>a:hover>span>img { 
    -ms-transform: translate(-50%,-50%) scale(1.2); 
	-webkit-transform: translate(-50%,-50%) scale(1.2); 
	transform: translate(-50%,-50%) scale(1.1); 
} 
.vw_igWidget_wrap>a:hover:after { 
    opacity: 1; 
} 
.vw_igWidget_wrap>a:after { 
    color: black; 
} 
#footer { 
    margin-top: 0px !important; 
} 
.multiple-columns-body.template-11 #vw_igWidget { 
    margin-top: 0px; 
} 
#footer .vwRemove, #footer .instagram-widget { 
    display: none !important; 
} 
.num1 .vw_igWidget_wrap { 
	min-width: 100%; 
	max-width: 100%; 
	width: 100%; 
} 
.num2 .vw_igWidget_wrap { 
	min-width: 50%; 
	max-width: 50%; 
	width: 50%; 
} 
.num3 .vw_igWidget_wrap {  
	min-width: 33.33%; 
	max-width: 33.33%; 
	width: 33.33%;
} 
.num4 .vw_igWidget_wrap { 
	min-width: 25%; 
	max-width: 25%; 
	width: 25%; 
} 
.num5 .vw_igWidget_wrap { 
	min-width: 20%; 
	max-width: 20%; 
	width: 20%; 
} 
.num6 .vw_igWidget_wrap, .num12 .vw_igWidget_wrap { 
	min-width: 16.66%; 
	max-width: 16.66%; 
    width: 16.66%; 
} 
.num7 .vw_igWidget_wrap { 
	min-width: 14.2857%; 
	max-width: 14.2857%; 
    width: 14.2857%; 
} 
.num8 .vw_igWidget_wrap, .num16 .vw_igWidget_wrap { 
	min-width: 12.5%; 
	max-width: 12.5%; 
    width: 12.5%; 
} 
.num9 .vw_igWidget_wrap { 
	min-width: 11.11%; 
	max-width: 11.11%; 
    width: 11.11%; 
} 
.num10 .vw_igWidget_wrap { 
	min-width: 10%; 
	max-width: 10%; 
	width: 10%;
} 
@media screen and (max-width: 991px){ 
.vw_igWidget_wrap { 
	display: none !important;
	min-width: 33.33% !important; 
	max-width: 33.33% !important; 
	width: 33.33% !important; 
} 
.vw_igWidget_wrap:nth-of-type(1), .vw_igWidget_wrap:nth-of-type(2), .vw_igWidget_wrap:nth-of-type(3), .vw_igWidget_wrap:nth-of-type(4), .vw_igWidget_wrap:nth-of-type(5), .vw_igWidget_wrap:nth-of-type(6) { 
    display: block !important; 
} 
} 
@media screen and (max-width: 767px){ 
.vw_igWidget_header { 
    padding-left: 10px; 
	padding-right: 10px; 
} 
.vw_igWidget_header>.text { 
    display: block; 
} 
} 